NEW PRIVACY POLICY
Effective Date: June 5th, 2018.  Prior policy available here. 
Introduction

This Privacy Policy describes how Arrow Electronics, Inc., (“Arrow,” “we,” “our” or “us”) collects, uses, and shares information about you through websites or mobile apps operated by us from which you are accessing this Privacy Policy (the "Websites"), through our social media pages (our "Social Media Pages") as well as through email messages that we may send to you that link to this Privacy Policy (collectively, including the Websites and our Social Media Pages, the "Services"). 
This Privacy Policy does not apply to our data collection activities offline or otherwise outside of our Services (unless otherwise stated below or at the time of collection).  By using our Services, you agree to our Terms of Use. By consenting to this Privacy Policy you consent to our collection, use and disclosure practices, and other activities described in this Privacy Policy.  If you do not agree and consent, discontinue use of the Services, and uninstall Service downloads and applications.  The Privacy Policy may be found here: https://www.arrow.com/en/legal/privacy-policy.
“Personal Information” is information, whether true or not, that can be used to identify you (whether alone or in combination), which may include:

Name
E-mail address
Postal Address (including billing and shipping address)
Geolocation information
Telephone number
Fax number
Bank information and credit references (if applicable)
Arrow Account Number
Credit or debit card number. 


CHANGES TO THIS PRIVACY POLICY
    
    We reserve the right to revise and reissue this Privacy Policy at any time.  Any changes will be effective immediately upon posting of the revised Privacy Policy. Subject to applicable law, your continued use of our Services indicates your consent to the privacy policy posted. If the changes are material, we may provide you additional notice, to your e-mail address. 
HOW WE COLLECT INFORMATION

Information You Give Us
        We may collect Personal Information you provide directly to us via the Services.  For example, Personal Information may be collected when you use or register for our Services, subscribe to our notifications, post on our Services, participate in promotional activities, apply for a job, communicate with us through the Services, or use an app installed on a device. You may choose to voluntarily submit certain other information to us through the Services, including Personal Information, but you are solely responsible for your own Personal Information in instances where we have not collected such information or requested that you submit such information to us.
        De-Identified Data
        Personal Information once “de-identified” may not be subject to this Privacy Policy and we and our Service Providers (defined below) may treat it as non-Personal Information and use it without obligation to you except as prohibited by applicable law. 
Information We Collect Automatically From Your Use of Our Services
        
        We and our Service Providers collect information about the Services that you use and how you use them.  Certain information is collected automatically through your device, such as your IP address; device identifier, Ad ID, browser type; operating system characteristics; information about your use of our Services; and data regarding network connected hardware (e.g., computer or mobile device) (“Usage Information”).   To the extent that Usage Information is Personal Information under applicable law or is combined with Personal Information, we will treat that information as Personal Information under this Privacy Policy. 
        The methods that we and our Service Providers may use to collect Usage Information include:
        
Log Information: We collect information about your use of our Services, such as IP address, browser type, Internet service provider, referring/exit pages, operating system, cookies that may uniquely identify your browser or your account, and related data, and store it in log files. 
Information Collected by Cookies and Other Tracking Technologies: We and our Service Providers may use cookies or other tracking technologies (“Tracking Technologies”) to collect and store information about interactions with our Services, including information about your browsing and purchasing behavior. Further information about how we use cookies and tracking technologies, and how you can refuse them, is set out in our Cookie Policy.

        We are giving you notice of the Tracking Technologies and your choices regarding them explained in Section 13  so that your consent to encountering them is meaningfully informed.  
Personal Information Collected from Other Sources
        
        We may receive your Personal Information from other sources, such as public databases, joint marketing partners, and social media platforms, and combine that with information we collect about you.  To the extent we combine such third party sourced information with Personal Information we collect directly from you, we will treat the combined information as Personal Information.  We are not responsible for the accuracy of the information obtained from third parties or third party practices.


HOW WE USE INFORMATION WE COLLECT 
    We and our Service Providers may use information about you for the following purposes:
    
To provide, maintain, protect and improve our Services, develop new services, and protect Arrow and our users;
To facilitate, manage, personalize and improve your online experience;
To respond to your inquiries and fulfill your requests, such as to send you newsletters, brochures, catalogs and e-mails;
For our business purposes, such as data analysis, audits, fraud monitoring and prevention, enhancing, improving, or modifying our Services, identifying usage trends, and operating and expanding our business activities; and
To send you advertisements and communicate with you about products, services, offers, promotions, rewards and events we believe may be of interest to you (for information about how to manage these communications, see Section 13). 


Marketing Purposes
    If you are a user from the United States, we may use your Personal Information for direct marketing purposes.  If you are a user from outside the U.S., we will not use your Personal Information for direct marketing purposes unless we have received your express consent.  As a Non-U.S. User, you have the right to opt-out from direct marketing and can require us to cease using the data at any time for direct marketing purpose at no cost to you
HOW WE SHARE INFORMATION
    
    Our agents, vendors, consultants, marketing service providers, and other service providers (collectively “Service Providers”) may receive, or be given access to your information, including Personal Information and Usage Information, in connection with their work on our behalf. These Service Providers may be located in countries other than your country of residence.  These Service Providers are prohibited from using your Personal Information for any purpose other than to provide this assistance, although we may permit them to use de-identified data or aggregate information which does not personally identify you or any other user of the Services (for example, we may aggregated Personal Information to calculate the percentage of our users who have a particular telephone area code).We may also share information about you as follows:
    
As necessary, for the following purposes: (a) to comply with legal process; (b) to respond to requests from public and government authorities, including public and government authorities outside your country of residence to meet national security or law enforcement requirements; (c) to enforce our terms and conditions; (d) to protect our operations and protect our rights, privacy, safety or property, and/or that of you or others; and (e) to allow us to pursue available remedies or limit the damages that we may sustain; 
With our affiliates for internal business purposes.  For example, processing your orders, fulfilling your requests, providing customer service, and improving our products; 
With our subsidiaries, affiliates, business partners, and other third parties for their own business purposes. For example, improving their products and services; and
To a third party in connection with or during negotiations of any reorganization, merger, sale, joint venture, assignment, transfer or other disposition of all or any portion of our business, assets or stock (including in connection with any bankruptcy or similar proceedings). 

    When Arrow engages third-party service providers and when disclosure of Personal Information to such providers is necessary for the provision of such service, Arrow ensures that such providers protect Personal Information in a manner consistent with this Privacy Policy and, where applicable, is responsible for ensuring that such third parties process EU Personal Information in a manner consistent with the Privacy Shield Principles discussed below (see Section 15).
    

Aggregated Information
    
    Without limiting the forgoing, in our sole discretion, we may share aggregated information which does not identify you or de-identified information about you with third parties or affiliates for any purpose.
    

Sharing for Marketing Purposes
    If you are a user from the U.S., we may share your Personal Information with third parties for direct marketing purposes.  California residents have further rights, as set out in Section 14.  If you are a user from outside the U.S., we will not share your Personal Information with third parties for direct marketing purposes unless we have received your express consent.  Users from outside the U.S. have the right to opt-out from direct marketing and can require us to cease to use the data at any time for direct marketing purpose at no cost to you.
    

    Please note that by using our Services you agree to share your Personal Information and Usage Information, as described in this section. 
SWEEPSTAKES, CONTESTS, AND PROMOTIONS 
    We may offer sweepstakes, contests, and other promotions (each, a “Promotion”) jointly sponsored or offered by third parties that may require submitting Personal Information. If you voluntarily choose to enter a Promotion, your Personal Information may be disclosed to third parties for administrative purposes and as required by law (e.g., on a winners list). By entering a Promotion, you are agreeing to the official rules that govern that particular Promotion, and may, except where prohibited by applicable law, allow the sponsor and/or other parties to use your name, voice and/or likeness in advertising or marketing materials.
INFORMATION YOU DISCLOSE PUBLICLY OR TO OTHERS 
    The Services may permit you to post or submit written content, user profiles, audio or visual recordings, computer graphics, pictures, data, or other content, including Personal Information (collectively, “User Content”).  If you choose to submit User Content to any public area of our Services, your User Content will be considered “public” and will be accessible by anyone, including us, not subject to this Privacy Policy and may be used to the fullest extent permitted by applicable law.  We encourage you to exercise caution when making decisions about what you disclose in such public areas.  California minors should see Section 11 regarding potential removal of certain posted content.
THIRD PARTY SERVICES AND SOCIAL FEATURES 
    Our Services may include hyperlinks to websites, locations, platforms, or services operated by third parties ("Third Party Service(s)"). These Third Party Services may use their own cookies, web beacons and other Tracking Technology to independently collect information about you and may solicit Personal Information from you.   Certain functionalities on the Services permit interactions that you initiate between the Services and certain Third Party Services, such as third party social networks (“Social Features”). Examples of Social Features include “liking” or “sharing” our content and otherwise connecting our Service to a Third Party Service.  If you use Social Features, and potentially other Third Party Services, information you post or provide access to may be publicly displayed on our Services or by the Third Party Service that you use. Similarly, if you post information on a Third Party Service that references our Services (for example, by using a hashtag associated with Arrow in a tweet or status update), your post may be used on or in connection with our Services.  Also, both Arrow and the third party may have access to certain information about you and your use of our Services and the Third Party Service.  To the extent we combine information from Third Party Services with Personal Information we collect directly from you on the Services, we will treat the combined information as Personal Information under this Privacy Policy.
    

Third Party Responsibility
    The information collected and stored by third parties remains subject to their privacy practices, including whether they continue to share information with us, the types of information shared, and your choices on what is visible to others on Third Party Services.  We are not responsible for the collection, usage, and disclosure policies and practices (including the data security practices) of any other organization, including any Personal Information you disclose to other organizations through or in connection with our Social Media Pages.  We make no representations regarding the policies or business practices of any third parties or Third Party Services and encourage you to familiarize yourself with and consult their privacy policies and terms of use. 
ADVERTISING, ANALYTICS SERVICES, AND ONLINE TRACKING
    We may use third party advertising companies to serve advertisements on our behalf on the Services and/or on Third Party Services and to provide analytics services about the use of our Services and the performance of our ads and content on Third Party Services. In addition, we may participate in online advertising networks and exchanges that display relevant advertisements to our Service visitors, on our Services and on Third Party Services and off of our Services, based on your interests as reflected in your browsing of the Services and certain Third Party Services. These entities may use cookies and other Tracking Technologies to automatically collect information about you and your activities, such as registering a unique identifier for your device and tying that to your online activities on and off of our Services.  We may use this information to analyze and track data, determine the popularity of certain content, deliver advertising and content targeted to your interests on the Services and Third Party Services and better understand your online activity.
    

Online Behavioral Advertising
    Some information about your browsing of the Services and certain Third Party Services may be collected across time and services and shared with third parties to deliver ads and/or other content to you on the Services and certain Third Party Services. Arrow may receive information about Third Party Services that you have visited and use it for marketing purposes—a practice sometimes termed “(re)-targeting,” “interest-based advertising,” and “online behavioral advertising.”
    

Third Parties
    We are not responsible for third parties or Third Party Services associated with advertising and analytics services, and related tracking activities.  We encourage you to consult their privacy policies and notices for information on their practices and see Section 13 regarding certain choices some of them may offer you. Your browser settings may allow you to automatically transmit a “Do Not Track” signal to online services you visit. Note there is no consensus among industry participants as to what “Do Not Track” means in this context. Like many online services, we currently do not alter our practices when we receive a “Do Not Track” signal from a visitor’s browser. To find out more about “Do Not Track,” visit http://www.allaboutdnt.com.
DATA SECURITY
    
    We seek to use reasonable measures to help protect information about you from loss, theft, misuse and unauthorized access, disclosure, alteration and destruction. In addition, Arrow will not keep your Personal Information for longer than necessary for the purposes set out in this policy. Unfortunately, no data transmission or storage system is completely secure and we cannot guarantee the security of your information collected through our Services. Your Personal Information is stored on servers in the U.S., U.K., and Hong Kong maintained with the assistance of a third party data storage provider.  
INTERNATIONAL TRANSFER
    Arrow complies with the Privacy Shield Framework, as set forth by the U.S. Department of Commerce in consultation with the European Commission, regarding the collection, use and retention of Personal Information received from the European Union.  As Arrow Electronics, Inc. is a U.S. company, it has voluntarily decided to comply with the EU – U.S. Privacy Shield Framework and is subject to the investigatory and enforcement powers of the Federal Trade Commission. Arrow annually certifies its adherence to the Privacy Shield Principles of notice; choice; accountability for onward transfer; security; data integrity and purpose limitation; access; and recourse, enforcement and liability. All U.S. entities and subsidiaries listed in our Privacy Shield certification record also adhere to the Privacy Shield Principles. To learn more about the EU – U.S.  Privacy Shield Framework, please visit https://www.privacyshield.gov/EU-US-Framework. To view Arrow’s certification, please visit https://www.privacyshield.gov/list.
    

    We are based in the U.S. and the information we collect from the U.S. is governed by U.S. law.  If you are accessing the Services from outside of the U.S., please be aware that information collected through the Services may be transferred to, processed, stored and used in the U.S. Your Personal Information may also be transferred to, processed, stored and used in other jurisdictions in which we have affiliates or Service Providers.  Data protection laws in these jurisdictions may be different from those of your country of residence. Your use of the Services or provision of any information therefore constitutes your consent to the transfer to and from, processing, usage, sharing and storage of your information, including Personal Information, in these jurisdictions, as set forth in this Privacy Policy. 
CHILDREN’S PRIVACY
    
    Our Services are not intended for children and are not targeted to children under the age of thirteen (13).  If you are a child under the age of thirteen (13), you are not permitted to use the Services and should not send any information about yourself to us through the Services.
    

COPPA
    We do not knowingly collect any personal information from children under the age of 13 and, if we learn that we have received information from a user under the age of
    13, we will delete this information in accordance with the Children’s Online Privacy Protection Act (“COPPA”).  If you are a parent or guardian and you believe that your child under the age of thirteen (13) has provided us with personal information without COPPA-required consent, please contact us at compliance@arrow.com.
    

California
    Any California residents under the age of eighteen (18) who have registered to use the Services, and who have posted content or information on the Services, can request removal by contacting us at compliance@arrow.com or by sending a letter to Arrow Electronics, Inc., 9201 East Dry Creek Road, Centennial, CO 80111 (Attention: Legal Counsel), with information detailing where the content or information is posted. We will make reasonable good faith efforts to remove the post from prospective public view or anonymize it so the minor cannot be individually identified. This removal process cannot ensure complete or comprehensive removal. For instance, third-parties may have republished or archived content by search engines and others that we do not control.
ACCESSING AND CHANGING INFORMATION
    Arrow will provide web pages or other mechanisms allowing you to correct or update some of the Personal Information you have provided us.
    

Access Rights
    Users from the European Union, Singapore, Hong Kong, Japan, New Zealand, Mexico, and Australia have a right to access their Personal Information, request corrections and/or deletions, and oppose the use of their Personal Information for specific purposes, subject to exceptions allowed by law.  Such users are also entitled to request information on the origin of their Personal Information, the recipients or types of recipients to whom their Personal Information is provided, the reason for which their Personal Information is being stored, and the ways in which their Personal Information has been or may have been used or disclosed by us within a year before the date of the request.  If you would like to do so, please send your request in writing by sending an email to compliance@arrow.com or by sending a letter to Arrow Electronics, Inc., 9201 East Dry Creek Road, Centennial, CO  80112 (Attention: Legal Counsel).  For all requests, we will need evidence of you identification to carry out your requests.  To protect your privacy and the privacy of others, we will need evidence of your identity before we can grant you access to information about you or change it. You will not be charged for compliance with such a request.
    

Changes and Deletions
    We will make good faith efforts to make requested changes in our then-active databases as soon as practicable (but may retain prior information for records to the extent not prohibited by applicable law).  Please note that it is not always possible to completely remove or delete all of your information or public postings from our databases (California minors see Section 11) and that residual data may remain on backup media or for other reasons.  We also may retain cached or archived copies of information about you for a certain period of time. 
CHOICES:  TRACKING AND COMMUNICATIONS OPTIONS
    
    If you are user from the United States, please also refer to our Cookie Policy which can be found here.
    
Tracking Technologies Generally.
        Regular cookies may generally be disabled or removed by tools available as part of most commercial browsers, and in some instances blocked in the future by selecting certain settings.  Browsers offer different functionalities and options so you may need to set them separately.  Please be aware that if you disable or remove cookies some parts of our Services may not work and that when you revisit our Services your ability to limit browser-based Tracking Technologies is subject to your browser settings and limitations.  With respect to our mobile applications, you can stop all collection of information by uninstalling the app.  Also, you may be able to exercise specific privacy choices, such as enabling or disabling location identifying services, by adjusting the permissions in your mobile device. 
Analytics and Interest-Based Advertising. 
        Certain companies may participate in the Digital Advertising Alliance ("DAA") AdChoices Program and may display an Advertising Option Icon for interest-based ads that links to an opt-out tool which allows you to exercise certain choices regarding targeting.  You can learn more about the DAA AdChoices Program at  http://www.youradchoices.com/ and its opt-out program for mobile applications at http://www.aboutads.info/appchoices.  In addition, certain advertising networks and exchanges may participate in the Network Advertising Initiative (“NAI”). NAI has developed a tool that allows consumers to opt-out of certain targeted advertising delivered by NAI members' ad networks. To learn more about opting out of targeted advertising or to use the NAI tool, visit http://www.networkadvertising.org/choices/. Please be aware that, even if you are able to opt-out of certain kinds of targeted advertising, you will continue to receive non-targeted ads.  We are not responsible for effectiveness of, or compliance with, any third-parties’ opt-out options or programs or the accuracy of their statements regarding their programs.  However, we support the ad industry’s 2009 Self-regulatory Principles for Online Behavioral Advertising (http://www.iab.net/media/file/ven-principles-07-01-09.pdf). and expect that ad networks we directly engage to serve you interest-based ads will do so as well, though we cannot guaranty their compliance.
Communications.
        You may opt-out of receiving promotional communications (e-mails or text messages) from us at any time by (i) for promotional e-mails, following the instructions as provided in e-mails to click on the unsubscribe link or changing your communication preferences by logging onto your account; and (ii) for text messages, following the instructions as provided in text messages from us to text the word, “STOP”.  Please note that your opt-out is limited to the e-mail address or phone number used and will not affect subsequent subscriptions.  If you opt-out of only certain communications, other subscriptions may continue.  Even if you opt-out of receiving promotional communications, we may, subject to applicable law, continue to send you non-promotional communications, such as those about your account, transactions, servicing, or our ongoing business relations.  
Mobile Applications.
        Our mobile applications may send you notifications that may include alerts, sounds, and icon badges. These push notifications or in-app messages may include both operational messages and promotional messages regarding products, services and offers that may be of interest to you. These can be configured in Settings.  As with e-mails, even if you opt-out of receiving promotional communications, we may continue to send you non-promotional push notifications, such as those about your use of the applications or our ongoing business relations.


YOUR CALIFORNIA PRIVACY RIGHTS
    California’s “Shine the Light” law permits customers in California to request certain details about how certain types of their information are shared with third parties and, in some cases, affiliates, for those third parties’ and affiliates’ own direct marketing purposes. For our U.S. users, we may from time to time elect to share certain information about you collected by us on the Service with third parties or affiliates for those third parties’ or affiliates’ own direct marketing purposes. If you are a California resident, you may opt-out of such future sharing by contacting us at compliance@arrow.com or by sending a letter to Arrow Electronics, Inc., 9201 East Dry Creek Road, Centennial, CO  80112 (Attention: Legal Counsel).  Requests must include "California Privacy Rights Request" in the first line of the description and include your name, street address, city, state, and ZIP code.  Please note that we are only required to respond to one request per customer each year, and we are not required to respond to requests made by means other than through this e-mail address or mail address.
PRIVACY RIGHTS IN NON-U.S. JURISDICTIONS

Accuracy and Access to Personal Information
    EU persons may request access to their Personal Information under this policy to the full extent required by applicable law in the home country of the person making the request. Such persons may request the correction, amendment, or deletion their Personal Information that is inaccurate or has been processed in violation of the Privacy Shield Principles. Arrow will reasonably fulfill such requests to the extent required by applicable law.
    

    Users from outside the U.S. have the right to ask us not to process their Personal Information for marketing purposes. We will inform you (before collecting your information) if we intend to use your information for such purposes or if we intend to disclose your information to any third party for such purposes. You can exercise your right to prevent such processing by checking certain boxes on the forms we use to collect your information.
    

    You can exercise these rights at any time by contacting us at compliance@arrow.com or by sending a letter to the addresses set forth in Section 16 below.
    

Revocation of Consent
    Users from outside the U.S. also have the right to revoke their given consent regarding the use and sharing of their Personal Information. However, it is important to note that in some cases such request may not be immediately or fully executed because it is possible that we have a legal obligation to keep using your Personal Information. Also, you must consider that for certain purposes, the revocation of consent means that we cannot continue providing the services you requested.  You can revoke your consent at any time by contacting us at compliance@arrow.com or by sending a letter to the addresses set forth in Section 16 below.
    

Accountability and Inquiries
    Any EU person who is not satisfied with Arrow’s compliance with the EU – U.S.  Privacy Shield may contact the Arrow to resolve such complaints at compliance@arrow.com or by sending a letter to the addresses set forth in Section 16 below. If any EU person believes that such a complaint has not been resolved, he or she agrees first to try and settle the dispute by mediation, administered by the International Centre for Dispute Resolution under its Mediation Rules, before resorting to arbitration, litigation, or some other dispute resolution procedure. The rules governing these procedures and information regarding how to file a claim free of charge can be found here: http://info.adr.org/safeharbor/.
    

    Any EU person who remains dissatisfied may contact his or her national Data Protection Authority in the country where the person resides. Arrow has agreed to cooperate and comply with appropriate EU Data Protection Authorities and the Department of Commerce in resolving such disputes. If an EU person remains dissatisfied and meets the pre-arbitration requirements of Annex I Part C of the EU – U.S. Privacy Shield Framework, the person may invoke binding arbitration pursuant to procedures in Annex I of the EU – U.S. Privacy Shield Framework Principles found here: https://www.privacyshield.gov/EU-US-Framework. 
 CONTACT US
    For any requests relating to your Personal Information, or if you have any questions about this Privacy Policy, please contact us at:
    

Arrow Electronics, Inc.,
    9201 East Dry Creek Road
    Centennial, CO  80112
    (Attention: Legal Counsel)
compliance@arrow.com


UK users can contact us at:
    Arrow Electronics (UK) Limited
    London Road Campus
    London Road
    Harlow 
    Essex, CM17 9NA 
    United Kingdom
    (Attention: Legal Counsel)
compliance@arrow.com


German users can contact us at: 
    Arrow Central Europe GmbH
    Frankfurter Straße 211
    63263 Neu-Isenburg
    Germany 
    (Attention: Legal Counsel)
compliance@arrow.com

Haga clic aquí para ver la política de privacidad de México. 
In the event of a conflict between this translation and the English version of X’s privacy policy, the English version governs.
